> ## Documentation Index
> Fetch the complete documentation index at: https://docs.poozle.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete integration account

> Delete a Integration account



## OpenAPI

````yaml DELETE /v1/integration_account/{integrationAccountId}
openapi: 3.0.0
info:
  title: Poozle
  description: The poozle API description
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/integration_account/{integrationAccountId}:
    delete:
      tags:
        - Integration Account
      description: Delete a Integration account
      operationId: IntegrationAccountController_deleteIntegrationAccount
      parameters:
        - name: integrationAccountId
          required: true
          in: path
          description: Id for the integration account
          example: Kitty
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
        '400':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiException'
        '401':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiException'
components:
  schemas:
    ApiException:
      type: object
      properties:
        statusCode:
          type: number
        message:
          type: string
        status:
          type: string
        error:
          type: string
        errors:
          type: object
        timestamp:
          type: string
        path:
          type: string

````